@charset "UTF-8";

.glyphs.character-mapping{margin:0 0 20px 0;padding:20px 0 20px 30px;color:rgba(0,0,0,0.5);border:1px solid #d8e0e5;-webkit-border-radius:3px;border-radius:3px;}
.glyphs.character-mapping li{margin:0 30px 20px 0;display:inline-block;width:90px}
.glyphs.character-mapping .icon{margin:10px 0 10px 15px;padding:15px;position:relative;width:55px;height:55px;color:#162a36 !important;overflow:hidden;-webkit-border-radius:3px;border-radius:3px;font-size:32px;}
.glyphs.character-mapping .icon svg{fill:#000}
.glyphs.character-mapping input{margin:0;padding:5px 0;line-height:12px;font-size:12px;display:block;width:100%;border:1px solid #d8e0e5;-webkit-border-radius:5px;border-radius:5px;text-align:center;outline:0;}
.glyphs.character-mapping input:focus{border:1px solid #fbde4a;-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.character-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping{margin:0 0 60px 0;padding:30px 0 20px 30px;color:rgba(0,0,0,0.5);border:1px solid #d8e0e5;-webkit-border-radius:3px;border-radius:3px;}
.glyphs.css-mapping li{margin:0 30px 20px 0;padding:0;display:inline-block;overflow:hidden}
.glyphs.css-mapping .icon{margin:0;margin-right:10px;padding:13px;height:50px;width:50px;color:#162a36 !important;overflow:hidden;float:left;font-size:24px}
.glyphs.css-mapping input{margin:0;margin-top:5px;padding:8px;line-height:16px;font-size:16px;display:block;width:150px;height:40px;border:1px solid #d8e0e5;-webkit-border-radius:5px;border-radius:5px;background:#fff;outline:0;float:right;}
.glyphs.css-mapping input:focus{border:1px solid #fbde4a;-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}



@font-face {
  font-family: "becu-icons";
  src:url("fonts/becu-icons.eot");
  src:url("fonts/becu-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/becu-icons.woff") format("woff"),
    url("fonts/becu-icons.ttf") format("truetype"),
    url("fonts/becu-icons.svg#becu-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "becu-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "becu-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-alert:before {
  content: "\2302";
}
.icon-icon-calculator:before {
  content: "\b1";
}
.icon-icon-chevron:before {
  content: "\bb";
}
.icon-icon-close:before {
  content: "x";
}
.icon-icon-closebox:before {
  content: "\2093";
}
.icon-icon-downcaret:before {
  content: "\a71c";
}
.icon-icon-downchevron:before {
  content: "\2c7d";
}
.icon-icon-enlarge:before {
  content: "e";
}
.icon-icon-exclamation-alert:before {
  content: "!";
}
.icon-icon-facebook:before {
  content: "f";
}
.icon-icon-left:before {
  content: "<";
}
.icon-icon-linkedin:before {
  content: "\7d4";
}
.icon-icon-location:before {
  content: "\25bc";
}
.icon-icon-news:before {
  content: "\2261";
}
.icon-icon-plus:before {
  content: "+";
}
.icon-icon-question:before {
  content: "?";
}
.icon-icon-right:before {
  content: ">";
}
.icon-icon-search:before {
  content: "\2000";
}
.icon-icon-seminar:before {
  content: "\256a";
}
.icon-icon-tooltip:before {
  content: "\203d";
}
.icon-icon-twitter:before {
  content: "t";
}
.icon-icon-upcaret:before {
  content: "\a71b";
}
.icon-icon-webinar:before {
  content: "\2001";
}
.icon-icon-minus:before {
  content: "-";
}
